Хрониките на Wyatt Cheng за Wrath of the Wastes

4

01/09/2016 - 02:13ч. - Автор: forge

 
dEqtPLZ.jpg

Wyatt Cheng публикува статия, в която ни споделя, че е наясно за слабото действие и огромните молби на обществото да бъде преработен сета Wrath of the Wastes за Варварин, като в същото време споделя и две основни причини защо досега не са се заели да го оправят, а именно:

Първо, Wrath of the Wastes се използва в комбинация с други сетове и е възможно да доведе до бъфване на другите сетове и по-специално Raekor и Immortal King’s.

И второ, сета причинява лаг в играта. Все още е нужно да се направят необходимите оптимизации преди сета да бъде подобрен, защото ако този сет се представя по-добре от останалите, това означава, че почти всички ще го ползват, което ще доведе до крашване на сървърите.

Ако искате да прочетете цялото изказване на Wyatt Cheng, можете да го направите в официалния сайт.
 


+2

voteup
 

Офлайн

 
 

Коментари: 4

0

1. Коментари [vaskobgn] 01/09/2016 - 02:18ч.

 
Видиш ли щото сета причинява лаг затва не бързаме да го оправим... отново демонстрират пълно безхаберие и тотален непукизъм по отношение на играта, а ние тука като некви балъци се хващаме като удавник за сламка за некви хайпове, скрийнове и се надяваме да оправят играта.Аз също се причислявам към балъците, които се надяват играта да бъде оправена - да не ме разберете погрешно нещо. :)
 

Офлайн

 
+1

2. Коментари [Rainhard] 01/09/2016 - 11:26ч.

 
Време беше да се сетят за оптимизацията на играта, но не мисля, че е сериозно подобна компания да си позволи подобно оправдание.
 

Офлайн

 
+3

3. Коментари [Anubis75] 01/09/2016 - 14:17ч.

 
Време е да направят нов експанжън понеже диабло умира стига с тия сетове сезони само трохи играта се нуждае от нещо мащабно :angry::angry::angry:
 

Офлайн

 
0

4. Коментари [FeaRchoo] 09/09/2016 - 02:28ч.

 
Аз отдавна спрях да играя поради простата причина, че няма ново съдържание... Само някви смешни трохи и всеки пач промени по билдовете или предметите :/
 

Офлайн

 
 
 

Спри се и ме чуй!

www.d3bg.org
НЕ ПОДДЪРЖА версия на Internet Explorer
- по-ниска от 8, защото:
  1. Internet Explorer има сериозни проблеми със сигурността!
  2. Internet Explorer не поддържа съвременните уеб стандарти,
    които позволяват на разработчиците като мен да предоставят
    качествено съдържание на потребителите!
  3. d3bg.org не е комерсиален проект, за да се притеснявам
    за количеството потребители. Дето се вика - важно е качеството.
  4. И не на последно място - Мързи ме да се занимавам с простотии!

Свали модерен браузър: